Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 18:19:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Bingunath Kalhara                    Hello           09:43 PM, 22nd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:43 PM, 22nd Dec                   MAX UAE whatsapp bot                    Hello Bingunath Kalhara , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:43 PM, 22nd Dec                     Bingunath Kalhara                    Talk to human agent           09:43 PM, 22nd Dec                   MAX UAE whatsapp bot                    Hi Bingunath Kalhara , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:43 PM, 22nd Dec                     Bingunath Kalhara                    5           09:43 PM, 22nd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:43 PM, 22nd Dec                     Bingunath Kalhara                    Hi my order is not arrived yet           09:44 PM, 22nd Dec                     Bingunath Kalhara                    Order number is 9406778145           09:45 PM, 22nd Dec                     Bingunath Kalhara                    Its supposed to deliver today but it didn't           09:45 PM, 22nd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:47 PM, 22nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:47 PM, 22nd Dec                     Bingunath Kalhara                    Ok           09:47 PM, 22nd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971567812706?           09:48 PM, 22nd Dec                     Bingunath Kalhara                    Yes           09:48 PM, 22nd Dec                     Bingunath Kalhara                    This is my mobile number           09:49 PM, 22nd Dec                     Bingunath Kalhara                    However this default delivery address is my work place. I'm gonna go home 10pm           09:49 PM, 22nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:50 PM, 22nd Dec                     Bingunath Kalhara                    You mean today or tomorrow           09:50 PM, 22nd Dec                     Bingunath Kalhara                    ?           09:50 PM, 22nd Dec                     Bingunath Kalhara                    Because I'm going to be available here in this address only till 10.30 pm           09:51 PM, 22nd Dec                     Bingunath Kalhara                    Then I'm going home. Again I'm gonna available at this address tomorrow           09:52 PM, 22nd Dec                   Mohammed                   Please note that the order can't be delivered today, Our courier partner will attempt to deliver your soon enough           09:54 PM, 22nd Dec                     Bingunath Kalhara                    May I know why? Because I placed the order today early because it said I will get the order today           09:55 PM, 22nd Dec                     Bingunath Kalhara                    Now you tell me I'm not getting it today?           09:56 PM, 22nd Dec                   Mohammed                   We sincerely apologize for any inconvenience caused however, your order still not shipped yet           10:01 PM, 22nd Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:01 PM, 22nd Dec                     Bingunath Kalhara                    I received a message this afternoon saying that my "order is out for delivery " so now you telling me my order hasn't shipped yet?           10:03 PM, 22nd Dec                     Bingunath Kalhara                             10:03 PM, 22nd Dec                     Bingunath Kalhara                    Did you see the message that your system sent me?           10:09 PM, 22nd Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:11 PM, 22nd Dec                   Mohammed                   We will check on this and get back to you via your email address ASAP           10:11 PM, 22nd Dec                     Bingunath Kalhara                    Yes please           10:11 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:12 PM, 22nd Dec                     Bingunath Kalhara                    Yes           10:12 PM, 22nd Dec                     Bingunath Kalhara                    Can't you contact delivery person and ask them that they going to deliver my order or not?           10:13 PM, 22nd Dec                     Bingunath Kalhara                    If not if its takes too much time, I'll cancel the order and request refund           10:13 PM, 22nd Dec                   Mohammed                   Our concerned team will do the needful and update you on the same           10:14 PM, 22nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:16 PM, 22nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 PM, 22nd Dec                     Bingunath Kalhara                    Yes do you any request number or any reference code that I can refer to anyone in your team           10:18 PM, 22nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494702